/* Copyright Scientec Internet Applications + Media GmbH - www.scientec.de  */


body{ font-family: arial, helvetica, sans-serif; font-size:95%}
img{border:0}
.clear{ clear:both}
.hide{ display:none}

#seite{position:relative;width:980px; margin:auto}
#home#seite{overflow:hidden}

#kopf{position:relative;height:104px; background-color:#fff}
  #logo-uhh{float:left; width:335px; height:104px; margin-left:-15px }
  #logo-elearning{float:right; width:314px; height:104px; margin-right:-10px }

body.v2 #kopf{height:120px}
  body.v2 #logo-uhh{ width:300px; height:120px;margin-left:-17px }
  body.v2 #logo-elearning{padding-top:8px}

#navigation{position:relative;clear:both;background-color:#999; color:#fff; font-size:85%; padding:2px 15px}
  #navigation #pfad { color:#fff;margin-right:270px }
  #navigation a {color:#FFF;text-decoration:none;font-weight:bold}
  #navigation a:hover{color:#FFF;text-decoration:underline}
  #navigation .pathseparator{font-weight:bold}
  #navigation div.toolbar{position:absolute; text-align: right; white-space:nowrap; top:2px; right:9px; width:260px}

#container1{clear:both;margin-left:-45px;;margin-top:25px}

